<?php

include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();
    }
   echo "<center>";
   echo "Selecciona el centro a que se le haran los movimentos";
   echo "<form action='pasa_stock.php' method='POST'> ";
   echo "<select name='centro_value'>";/*
   echo "<option value='5'>5- Sarahi Barrera</option>";
   echo "<option value='9'>9-Paul Reynoso</option>";
   echo "<option value='53'>53-Aida</option>";
   echo "<option value='54'>54-Manuel Mayren</option>";
   echo "<option value='63'>63-Carlos López</option>";
   echo "<option value='82'>82-Abril Anguiano</option>";
   echo "<option value='84'>84-Hilde Pérez</option>";
   echo "<option value='85'>85-Cristina Cervantes</option>";*/
   $sq= "select * from usuarios_ci where idusuarios_ci not in (13, 10)";
   $qs= mysql_query($sq) or die ("Error con consulta ".mysql_error());
   while ($ra = mysql_fetch_array($qs))
   echo "<option value='".$ra[0]."'>".$ra[0]." - ".$ra[1]."</option>";
   echo "</select>";
   echo "<input type='submit' value='Siguiente'>";
   echo "</form>";
   echo "</center>";
    ?>